#u477
{
	background: transparent url("../images/2015_ford_mondeo_wagon_24_1920x1080.jpg") no-repeat left top;
	background-size: cover;
}

#u477_align_to_page
{
	position: relative;
}

#menuu478
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u507,#u486,#u487
{
	background-color: transparent;
	position: relative;
}

#u489-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #160CFE;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u479,#u482
{
	background-color: transparent;
	position: relative;
}

#u484-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #160CFE;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u493,#u496
{
	background-color: transparent;
	position: relative;
}

#u497-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #160CFE;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u500,#u503
{
	background-color: transparent;
	position: relative;
}

#u505-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #160CFE;
	font-family: open-sans-condensed, sans-serif;
	font-weight: 700;
	position: relative;
}

#u487.MuseMenuActive #u489-4 p,#u482.MuseMenuActive #u484-4 p,#u496.MuseMenuActive #u497-4 p,#u503.MuseMenuActive #u505-4 p
{
	color: #E63137;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u509
{
	background-color: transparent;
	position: relative;
}

